RSS   Vulnerabilities for 'White dune'   RSS

2009-09-14
 
CVE-2008-7228

CWE-134
 

 
Multiple format string vulnerabilities in White_Dune before 0.29beta851 have unspecified impact and attack vectors, a different vulnerability than CVE-2008-0101.

 
2008-01-07
 
CVE-2008-0101

CWE-20
 

 
Format string vulnerability in the swDebugf function in DuneApp.cpp in White_Dune 0.29 beta791 and earlier allows remote attackers to execute arbitrary code via format string specifiers in a .WRL file.

 
 
CVE-2008-0100

CWE-119
 

 
Stack-based buffer overflow in the Scene::errorf function in Scene.cpp in White_Dune 0.29 beta791 and earlier allows remote attackers to execute arbitrary code via a long string in a .WRL file.

 


Copyright 2021, cxsecurity.com

 

Back to Top